Commit bf31f394 authored by dependabot[bot]'s avatar dependabot[bot] Committed by Eugen Rochko

Bump json-ld from 2.2.1 to 3.0.2 (#8804)

Bumps [json-ld](https://github.com/ruby-rdf/json-ld) from 2.2.1 to 3.0.2.
- [Release notes](https://github.com/ruby-rdf/json-ld/releases)
- [Commits](https://github.com/ruby-rdf/json-ld/compare/2.2.1...3.0.2)
Signed-off-by: 's avatardependabot[bot] <support@dependabot.com>
parent f424e99e
......@@ -89,7 +89,7 @@ gem 'tzinfo-data', '~> 1.2018'
gem 'webpacker', '~> 3.5'
gem 'webpush'
gem 'json-ld', '~> 2.2'
gem 'json-ld', '~> 3.0'
gem 'json-ld-preloaded', '~> 3.0'
gem 'rdf-normalize', '~> 0.3'
......
......@@ -287,7 +287,7 @@ GEM
jaro_winkler (1.5.2)
jmespath (1.4.0)
json (2.1.0)
json-ld (2.2.1)
json-ld (3.0.2)
multi_json (~> 1.12)
rdf (>= 2.2.8, < 4.0)
json-ld-preloaded (3.0.0)
......@@ -471,7 +471,7 @@ GEM
rb-fsevent (0.10.3)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
rdf (3.0.7)
rdf (3.0.9)
hamster (~> 3.0)
link_header (~> 0.0, >= 0.0.8)
rdf-normalize (0.3.3)
......@@ -699,7 +699,7 @@ DEPENDENCIES
i18n-tasks (~> 0.9)
idn-ruby
iso-639
json-ld (~> 2.2)
json-ld (~> 3.0)
json-ld-preloaded (~> 3.0)
kaminari (~> 1.1)
letter_opener (~> 1.7)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment